@import url("https://fonts.googleapis.com/css2?family=Orbitron:wght@400..900&family=Raleway:wght@200&family=Roboto:wght@100;300;400;500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

::-webkit-scrollbar {
  background-color: #0e050c;
  width: 10px;
}

::-webkit-scrollbar-thumb {
  background-color: white;
  border-radius: 10px;
}

body {
  background-color: #0e050c;
  font-family: "Raleway", sans-serif;
  overflow-y: scroll !important;
  color: white;
}

main {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 0;
  scroll-snap-type: y mandatory;
}

section {
  scroll-snap-align: start;
  font-family: "Raleway", sans-serif;
  padding: 1em;
  overflow-y: hidden;
  margin: 0;
  width: 80%;
  overflow-x: hidden;
  min-height: 90vh;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}

.title {
  font-family: "Orbitron", sans-serif;
  font-size: 3em !important;
  color: #d6ab4e;
  margin: 0.2em;
  padding: 0.2em;
  border-radius: 10px;
  display: block;
}

.title__sub-title {
  font-size: 1.5em !important;
}

.small-text {
  font-size: 10px;
}

.med-small-text {
  font-size: 14px;
}

.title__minor-title {
  font-size: 1em !important;
  color: black;
}

.title-description {
  font-size: 1em !important;
  color: white;
  text-align: center;
  margin: 0.2em;
  padding: 0.2em;
  border-radius: 10px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}

.section-1 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100%;
  margin: 0;
  overflow-y: hidden;
}
.section-1 img {
  width: 800px;
  height: 500px;
  margin: 1em;
  padding: 1em;
  border-radius: 10px;
}
.section-1 .section1-left-section {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  margin: 0;
  overflow: hidden;
}

.input {
  margin: 0.5em;
  padding: 0.5em;
  border-radius: 10px;
  text-align: center;
}

.input-big {
  width: 300px;
  height: 50px;
}

.input-medium {
  width: 200px;
  height: 50px;
}

.logo {
  font-size: 32px;
  font-family: "Orbitron", sans-serif;
  color: white;
  font-weight: bold;
}

.section-2-top {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.nav-ul-link {
  list-style: none;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin: 0.5em;
  padding: 0.5em;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}

.nav-ul-link-li {
  text-decoration: none;
  font-family: "Raleway", sans-serif;
  margin: 0.5em;
  padding: 0.5em;
  cursor: pointer;
}

.nav-ul-link-li:hover {
  color: #d6ab4e;
}

.section-2-image-group {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 20px;
  padding: 20px;
}

.section-2-bottom {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.section-2-bottom-left {
  margin: 2em;
  padding: auto;
}
.section-2-bottom-left img {
  width: 550px;
  height: 550px;
}

.section-2-bottom-right {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  margin: 2em;
  padding: auto;
}

.section-2-nav-ul-targets {
  width: 300px;
  text-align: justify;
  transition: all 0.35s ease-in-out;
}

.tabs-wrapper {
  margin: 2em;
  padding: 0.5em;
}

.tab-inactive {
  display: none;
}

.tab-active {
  display: block;
}

.link-active {
  border-radius: 5px;
  border-top: 1px solid rgba(255, 255, 255, 0.584);
  border-left: 1px solid rgba(255, 255, 255, 0.584);
  transition: all 0.25s ease-in-out;
}

.btn {
  margin: 1em;
  padding: 0.5em;
  border-radius: 10px;
  cursor: pointer;
  font-family: "Raleway", sans-serif;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  transition: all 0.65s ease-in-out;
}

.btn-big {
  width: 200px;
  height: 50px;
}

.btn-medium {
  width: 150px;
  height: 50px;
}

.btn-small {
  width: 100px;
  height: 50px;
}

.btn-dark {
  background-color: #0F050D;
  color: white;
}

.btn-dark:hover {
  background-color: white;
  color: #0F050D;
  font-weight: bold;
}

.section-2-top-images {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-direction: row;
  width: 80%;
}

.section-2-image-group img {
  height: 150px;
  width: 250px;
  margin: 1px;
  padding: 2px;
}
.section-2-image-group p {
  margin: 2px;
  padding: 1px;
  text-align: center;
}

.section-3 {
  text-align: center;
}
.section-3 .section-3-bottom {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr;
}
.section-3 .section-3-bottom .section-3-image-group {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 1em;
  padding: 1em;
}
.section-3 .section-3-bottom .section-3-image-group img {
  width: 200px;
  height: 200px;
}
.section-3 .section-3-bottom .section-3-description {
  min-width: 250px;
  background-color: #A0B4DE;
  padding: 0.3em;
  border-radius: 10px;
}

.section-4 {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
}
.section-4 .section-4-left {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0;
  padding: 0;
}
.section-4 .section-4-right {
  width: 50%;
}
.section-4 .section-4-right img {
  width: 660x;
  height: 500px;
  margin: 1em;
  padding: 1em;
  border-radius: 10px;
}
.section-4 .section-4-left-bottom {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  margin: 0.2em;
  padding: 0.2em;
}
.section-4 .section-4-left-bottom .section-4-content-group {
  display: flex;
  flex-direction: column;
  margin: 0.4em;
  background-color: #A0B4DE;
  border-radius: 10px;
  width: 100%;
  cursor: pointer;
}
.section-4 .section-4-left-bottom .section-4-desc {
  display: none;
  margin: 0.3em;
  padding: 0.6em;
  transition: all 0.35s ease-in-out;
}
.section-4 .section-4-left-bottom .section-4-title {
  min-width: 100%;
  padding: 1em;
  border-radius: 5px;
  transition: all 0.35s ease-in-out;
}

.group-active .section-4-desc {
  display: block !important;
}
.group-active .section-4-title {
  background-color: #8496bd !important;
}

.section-5 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 4em;
}
.section-5 .section-5-top {
  margin-bottom: 2em;
}
.section-5 .section-5-bottom {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  margin: 4em;
  padding: 0;
}
.section-5 .section-5-bottom .section-5-content-group {
  padding: 3em;
  width: 600px;
  text-align: center;
  margin: -30px;
  background-color: #A0B4DE;
  filter: blur(5px);
  transition: all 0.35s ease-in-out;
  cursor: pointer;
  border-radius: 5px;
}
.section-5 .section-5-bottom .section-5-content-group p {
  padding: 0.3em;
}

.section-5-group-active {
  filter: none !important;
  z-index: 1000;
  transform: scale(1.1);
  overflow: auto !important;
}

.section-6 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.section-6 .section-6-top {
  display: flex;
  justify-content: space-around;
  flex-direction: column;
  align-items: center;
}
.section-6 .section-6-top .section-6-video {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.section-6 .section-6-top .section-6-video video {
  width: 600px;
  height: 400px;
  margin: 1em;
  padding: 1em;
  border-radius: 10px;
}
.section-6 .section-6-top .section-6-top-images {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin: 20px;
  padding: 20px;
}
.section-6 .section-6-top .section-6-top-images img {
  height: 200px;
  width: 275px;
  margin: 1em;
  padding: 1em;
}
.section-6 .section-6-bottom {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  min-height: 60vh;
  margin: 3em;
  margin-bottom: 5em;
}
.section-6 .section-6-bottom .section-6-bottom-image-group {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.section-6 .section-6-bottom .section-6-bottom-image-group img {
  width: 400px;
  height: 400px;
  padding: 1em;
  border-radius: 10px;
}
.section-6 .section-6-bottom .section-6-bottom-image-group .section-6-bottom-card {
  position: absolute;
  background-color: #A0B4DE;
  padding: 0.5em;
  top: 275px;
  margin: 0;
  width: 350px;
  border-radius: 10px;
  text-align: left !important;
  z-index: 1000;
}
.section-6 .section-6-bottom .section-6-bottom-image-group .section-6-bottom-card p {
  margin: 0.5em;
  padding: 0.2em;
}

footer {
  margin-top: 3em;
  padding: 3em;
  background-color: #0E1B2B;
  overflow-x: hidden;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
footer .footer-left {
  width: 30%;
}
footer .footer-left p {
  margin: 0.5em;
  padding: 0.2em;
}
footer .footer-center {
  width: 30%;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-items: self-start;
}
footer .footer-center p {
  margin: 0.5em;
  padding: 0.2em;
}
footer .footer-center .link-set {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
footer .footer-center .link-set a {
  text-decoration: none;
  color: white;
  margin: 0.5em;
  padding: 0.2em;
  cursor: pointer;
  font-size: 14px;
}
footer .footer-right {
  width: 30%;
  display: flex;
  flex-direction: column;
  justify-content: space-center;
  align-items: self-start;
}
footer .footer-right p {
  margin: 0.5em;
  padding: 0.2em;
}

@media screen and (max-width: 1024px) {
  .section-1 img {
    width: 600px;
    height: 400px;
  }
  .section-2 .section-2-top-images {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, auto);
    gap: 10px;
  }
  .section-2 .section-2-bottom-left img {
    width: 450px;
    height: 400px;
    position: relative;
  }
  .section-2 .btn-medium {
    width: 100px;
    height: 50px;
  }
  .section-3 .section-3-bottom {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 10px;
  }
  .section-3 .section-3-bottom .section-3-image-group {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 1em;
    padding: 1em;
  }
  .section-3 .section-3-bottom .section-3-image-group img {
    width: 200px;
    height: 200px;
  }
  .section-3 .section-3-bottom .section-3-description {
    min-width: 250px;
    background-color: #A0B4DE;
    padding: 0.3em;
    border-radius: 10px;
  }
  .section-4 .section-4-right img {
    width: 400px;
    height: 300px;
  }
  .section-5 .section-5-bottom {
    margin: 4em;
    padding: 0;
  }
  .section-5 .section-5-bottom .section-5-content-group {
    padding: 1em;
    width: 600px;
  }
  .section-6 .section-6-top .section-6-video {
    display: flex;
    flex-direction: row;
    justify-content: center;
  }
  .section-6 .section-6-top .section-6-video video {
    width: 500px;
    height: 400px;
  }
  .section-6 .section-6-top .section-6-top-images img {
    height: 200px;
    width: 225px;
  }
  .section-6 .section-6-bottom .section-6-bottom-image-group {
    margin-bottom: 5em;
  }
  .section-6 .section-6-bottom .section-6-bottom-image-group img {
    width: 250px;
    height: 250px;
    padding: 1em;
    border-radius: 10px;
  }
  .section-6 .section-6-bottom .section-6-bottom-image-group .section-6-bottom-card {
    position: absolute;
    background-color: #A0B4DE;
    padding: 0.5em;
    top: 200px;
    width: 200px;
  }
  .section-6 .section-6-bottom .section-6-bottom-image-group .section-6-bottom-card p {
    font-size: 12px;
    margin: 0.5em;
    padding: 0.2em;
  }
}
@media screen and (max-width: 768px) {
  main {
    font-size: 14px !important;
  }
  .title {
    font-size: 2em !important;
  }
  .title__sub-title {
    font-size: 1.2em !important;
  }
  .title__minor-title {
    font-size: 1em !important;
  }
  .section-1 img {
    width: 400px;
    height: 300px;
  }
  .section-2 .section-2-top-images {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, auto);
    gap: 10px;
  }
  .section-2 .section-2-bottom-left img {
    width: 275px;
    height: 300px;
  }
  .section-2 .btn-medium {
    width: 100px;
    height: 50px;
  }
  .section-4 .section-4-right img {
    width: 320px;
    height: 250px;
  }
  .section-5 .section-5-bottom .section-5-content-group {
    padding: 1em;
    width: 400px;
    font-size: 14px;
  }
  .section-6 .section-6-top .section-6-video {
    display: flex;
    flex-direction: row;
    justify-content: center;
  }
  .section-6 .section-6-top .section-6-video video {
    width: 350px;
    height: 275px;
  }
  .section-6 .section-6-top .section-6-top-images {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, auto);
    gap: 10px;
  }
  .section-6 .section-6-bottom .section-6-bottom-image-group {
    margin-bottom: 7em;
  }
  .section-6 .section-6-bottom .section-6-bottom-image-group img {
    width: 200px;
    height: 200px;
    padding: 1em;
    border-radius: 10px;
  }
  .section-6 .section-6-bottom .section-6-bottom-image-group .section-6-bottom-card {
    position: absolute;
    padding: 0.5em;
    top: 125px;
    width: 160px;
  }
  .section-6 .section-6-bottom .section-6-bottom-image-group .section-6-bottom-card p {
    font-size: 12px;
    margin: 0.5em;
    padding: 0.2em;
  }
}
@media screen and (max-width: 426px) {
  main {
    font-size: 12px !important;
  }
  .title {
    font-size: 1.5em !important;
  }
  .title__sub-title {
    font-size: 1.3em !important;
  }
  .title__minor-title {
    font-size: 1em !important;
  }
  .btn-medium {
    width: 70px;
    height: 40px;
  }
  .section-1 {
    flex-direction: column;
    text-align: center;
  }
  .section-1 img {
    width: 100%;
    height: 200px;
  }
  .section-2 .section-2-top-images {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(1, auto);
    gap: 10px;
  }
  .section-2 .section-2-bottom-left img {
    width: 250px;
    height: 250px;
  }
  .section-2 .section-2-bottom {
    flex-direction: column;
  }
  .section-4 {
    flex-direction: column;
    justify-content: center;
    align-self: center;
  }
  .section-4 .section-4-left .section-4-content-group {
    width: 300px;
  }
  .section-4 .section-4-right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .section-4 .section-4-right img {
    width: 300px;
    height: 250px;
  }
  .section-5 .section-5-bottom {
    flex-direction: column;
  }
  .section-5 .section-5-bottom .section-5-content-group {
    margin: 0.5em;
    padding: 3em;
    font-size: 12px;
    filter: none;
  }
  .section-5-group-active {
    transform: none;
  }
  .section-6 .section-6-top .section-6-video {
    flex-direction: column;
  }
  .section-6 .section-6-top .section-6-video video {
    width: 350px;
    height: 275px;
  }
  .section-6 .section-6-top .section-6-top-images {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(4, auto);
    gap: 10px;
  }
  .section-6 .section-6-bottom {
    flex-direction: column;
  }
  .section-6 .section-6-bottom .section-6-bottom-image-group {
    margin-bottom: 7em;
    justify-content: center;
  }
  .section-6 .section-6-bottom .section-6-bottom-image-group img {
    width: 300px;
    height: 300px;
    border-radius: 10px;
    margin: 3em;
  }
  .section-6 .section-6-bottom .section-6-bottom-image-group .section-6-bottom-card {
    padding: 0.5em;
    width: 250px;
    position: absolute;
    top: 225px;
  }
  .section-6 .section-6-bottom .section-6-bottom-image-group .section-6-bottom-card p {
    font-size: 12px;
    margin: 0.5em;
    padding: 0.2em;
  }
  footer {
    flex-direction: column;
    text-align: center;
  }
  footer .footer-left {
    display: flex;
    flex-direction: column;
    width: 100%;
  }
  footer .footer-left .footer-contact-group {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  footer .footer-center {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
  }
  footer .footer-center .link-group {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 2.5em;
  }
  footer .footer-center .link-set {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }
  footer .footer-right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
  }
  footer .footer-right .contact-email {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }
}/*# sourceMappingURL=style.css.map */